{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Chapter One</title>
{% endblock meta %}

{% block content %}
<body id="story1">
    <h1>Welcome to nisadian's profile!</h1>
    <div class="subtitle">get to know more about me</div></br>
    <img class="poto" src="{% static 'img/mipoto.png' %}">

    <table class="table-story1">
        <tr class="tr-story1">
            <td class="isian">Nama</td>
            <td>: Annisa Dian Nugrahani</td>
        </tr>
        <tr class="tr-story1">
            <td class="isian">NPM</td>
            <td>: 1906292906</td>
        </tr>
        <tr class="tr-story1">
            <td class="isian">Angkatan</td>
            <td>: 2019</td>
        </tr>
        <tr class="tr-story1">
            <td class="isian">Hobi</td>
            <td>: Liburan</td>
        </tr>
        <tr class="tr-story1">
            <td class="isian">Perguruan Tinggi</td>
            <td>: Universitas Indonesia</td>
        </tr>   
    </table>

    <p class="isian2">Deskripsi singkat</p>
    <p class="desc">Seorang mahasiswa Fasilkom yang sedang mengambil mata kuliah PPW,</br>
        suka makan, minum, rebahan, nonton, dan jalan-jalan, tapi sekarang lagi stayathome aja ehe</p>

    <p class="isian2">Riwayat Pendidikan</p>
    <img class="bulet" src="{% static 'img/bulet.png' %}">
    <p class="pend">2007 - 2013 > SDIT Ruhama</br>
        2013 - 2016 > SMPN 4 Depok</br>
        2016 - 2019 > SMAN 1 Depok</br>
        2019 - sekarang > Universitas Indonesia</p>
        
    <p class="isian2">Social Media</p>
    <table class="table-story1">
        <tr>
            <td class="sm"><a target="_blank" href="https://www.instagram.com/nis.adn/""><img class="socmed" src="{% static 'img/instagram.png' %}" width="20px"></a></td>
            <td class="sm"><a target="_blank" href="mailto: annisa.dian92@ui.ac.id"><img class="socmed" src="{% static 'img/email.png' %}" width="20px"></a></td>
            <td class="sm"><a target="_blank" href="https://id.pinterest.com/nugrahani07/"><img class="socmed" src="{% static 'img/pinterest.png' %}" width="20px"></a></td>
        </tr>
    </table><br>
</body>
{% endblock content %}
